--- !ditz.rubyforge.org,2008-03-06/issue 
title: new user welcome screen the first time you start up
desc: ""
type: :feature
component: curses
release: 
reporter: William Morgan <wmorgan-sup@masanjin.net>
status: :unstarted
disposition: 
creation_time: 2008-03-07 02:44:24.399133 Z
references: []

id: 314f0cdac8d1998c46759a4ebef9077999bcef09
log_events: 
- - 2008-03-07 02:44:24.399167 Z
  - William Morgan <wmorgan-sup@masanjin.net>
  - created
  - ""
